html {
  font-size: 100%;
  line-height: 1.375em; }

.locations {
  color: #b0afb5;
  font-style: italic;
  font-weight: 400; }

html {
  height: 100%;
  box-sizing: border-box; }

*,
*:before,
*:after {
  box-sizing: inherit; }

body {
  position: relative;
  margin: 0;
  padding: 0 0 75rem;
  min-height: 100%;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  line-height: 27.5px;
  font-size: 16px; }
  @media (min-width: 768px) {
    body {
      padding: 0 0 52rem; } }
  @media (min-width: 1024px) {
    body {
      padding: 0 0 35rem; } }
  @media (min-width: 1200px) {
    body {
      padding: 0 0 28rem; } }

#page {
  margin-top: 80px; }

#projects {
  margin-top: 40px; }

.row-10-gutter {
  margin-left: -5px;
  margin-right: -5px; }

.col-10-gutter {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px; }

.row.no-gutters {
  margin-right: 0;
  margin-left: 0; }

.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0; }

.top {
  background: #28334f;
  padding: 8px 0;
  color: #d7d8dc;
  font-size: 14px; }
  .top a {
    color: #d7d8dc !important; }
  .top ul.social-list {
    list-style: none;
    margin: 0;
    line-height: 22px; }
  .top li.social {
    float: left; }
    .top li.social a {
      display: block;
      padding: 2px 8px 0;
      text-decoration: none; }
  .top p {
    margin: 0; }

.brand {
  padding: 10px 0 5px 20px; }
  @media (min-width: 768px) {
    .brand {
      padding: 30px 0 15px 20px; } }
  .brand .tagline {
    text-transform: uppercase;
    font-weight: 600;
    font-style: italic; }
  .brand .phone {
    color: #ed1c24;
    font-weight: 600;
    font-size: 31.2px;
    line-height: 18.7px; }
  .brand .phone a:hover {
    color: #28334f; }
  .brand .phone-statement {
    text-transform: uppercase;
    font-size: 13.6px;
    font-weight: 600; }
    .brand .phone-statement i {
      color: #ed1c24; }

.brand-sm {
  padding: 60px 0 15px 0; }
  .brand-sm .tagline {
    text-transform: uppercase;
    font-weight: 600;
    font-style: italic; }
  .brand-sm .btn-nav {
    background: #ed1c24;
    color: #fff !important;
    font-size: 15px; }
  .brand-sm i {
    color: #fff !important; }

.sidebar .floater {
  padding: 25px;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
  background: #fff; }
  .sidebar .floater .table-primary {
    text-transform: uppercase;
    color: #28334f;
    font-weight: 600; }
  .sidebar .floater .table-primary, .sidebar .floater .table-primary > td, .sidebar .floater .table-primary > th {
    background: #b0afb5 !important; }
  .sidebar .floater th {
    font-size: 18.4px;
    font-weight: 600;
    padding: .75rem 0; }
  .sidebar .floater td {
    font-size: 14px; }
  .sidebar .floater .small p {
    line-height: 16.5px; }
  .sidebar .floater h3 {
    font-family: "Paytone One", sans-serif;
    border-bottom: none;
    text-transform: none; }
  .sidebar .floater .table-sm td, .sidebar .floater .table-sm th {
    padding: .2rem; }
.sidebar h3 {
  color: #28334f;
  font-size: 32px;
  margin: 0 0 22px; }
.sidebar .iconbg {
  background: #28334f;
  width: 46px;
  height: 46px;
  margin-top: -8px; }
.sidebar .well {
  background: #e8e8e9;
  padding: 15px;
  margin-bottom: 15px; }
.sidebar ul.gallery {
  list-style: none;
  margin: 0;
  padding: 0; }
.sidebar .caption {
  font-style: italic;
  font-size: 14px;
  border-bottom: solid 1px #e8e8e9;
  line-height: 19.8px; }

#contact p, #contact dl {
  line-height: 22px;
  margin: 0 0 15px;
  font-size: 14px; }
#contact dt {
  width: 150px;
  float: left; }
#contact dd {
  float: left; }

.loan-item-lg {
  color: #fff;
  display: table;
  width: 100%;
  background: #28334f; }
  .loan-item-lg table {
    border: none;
    border-spacing: 0;
    cell-padding: none; }
  .loan-item-lg .loan-name {
    padding: 0 15px;
    background: rgba(255, 255, 255, 0.3);
    vertical-align: middle;
    width: 52%;
    height: 48px; }
    .loan-item-lg .loan-name h4 {
      font-family: "Paytone One", sans-serif;
      font-size: 14px;
      letter-spacing: initial;
      margin: 0;
      text-transform: uppercase; }
  .loan-item-lg .loan-features {
    background: rgba(255, 255, 255, 0.2);
    height: 50px;
    vertical-align: middle;
    width: 48%;
    padding: 0 15px; }
    .loan-item-lg .loan-features h5 {
      font-family: "Montserrat", sans-serif;
      font-size: 14px;
      text-transform: uppercase; }
    .loan-item-lg .loan-features span {
      font-family: "Paytone One", sans-serif;
      font-size: 22px;
      text-transform: none; }
    .loan-item-lg .loan-features .loan-image {
      vertical-align: top; }
  .loan-item-lg .loan-copy {
    padding: 15px 15px;
    font-size: 18px;
    font-weight: 300; }

body .gform_wrapper label.gfield_label + div.ginput_container {
  margin-top: 0; }

.gform_wrapper li.hidden_label input {
  margin-top: 0.25em; }

.gform_wrapper .directForm input, .gform_wrapper .directForm select, .gform_wrapper .directForm textarea {
  border: solid 1px #b0afb5;
  width: 100% !important;
  text-indent: 15px;
  margin: 0;
  padding: 0;
  border-radius: 6px;
  color: #28334f;
  line-height: 22px;
  background: #fff; }

.gform_wrapper .directForm textarea {
  padding: 10px 5px;
  height: 150px !important; }

.gform_wrapper .directForm .ginput_container_select {
  margin-top: 0; }

.gform_wrapper .directForm .ginput_complex {
  line-height: 22px; }

.gform_wrapper .directForm select {
  height: 35px;
  margin: 0; }

.gform_wrapper .directForm ul li.gfield {
  margin-top: 5px; }

.gform_wrapper .directForm .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"], .gform_wrapper .directForm .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0; }

ul.gform_fields {
  list-style: outside none none; }

ul.gform_fields label {
  display: none; }

.directForm .gform_button {
  display: block;
  width: 100%;
  text-transform: uppercase;
  border-radius: 0.3rem;
  line-height: 1.33333;
  font-weight: 600;
  padding: 0.75rem 1.25rem;
  background-color: #ed1c24;
  color: #fff !important; }

.gform_wrapper .directForm li.adg select {
  height: 27px !important; }

::-webkit-input-placeholder {
  color: #28334f;
  font-family: "Montserrat", sans-serif; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #28334f;
  font-family: "Montserrat", sans-serif; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #28334f;
  font-family: "Montserrat", sans-serif; }

:-ms-input-placeholder {
  color: #28334f;
  font-family: "Montserrat", sans-serif; }

.gform_wrapper .directForm select#input_1_4, .gform_wrapper .directForm select#input_1_5 {
  color: #fff;
  font-family: "Montserrat", sans-serif; }

.gform_wrapper .directForm li.hidden_label input {
  margin-top: 0; }

.gform_wrapper .directForm .gform_footer {
  padding: 0;
  margin: 20px 0 0;
  border: none !important;
  width: 98% !important; }

.gform_wrapper .directForm input[type=submit] {
  background: #ed1c24 !important;
  padding: 15px 0;
  margin-top: 20px; }

.gform_wrapper .directForm div.validation_error {
  color: #ed1c24;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  border-top: solid 1px #ed1c24;
  border-bottom: solid 1px #ed1c24; }

.gform_wrapper .directForm div.validation_error:before {
  font-family: FontAwesome;
  content: "\f071\00a0";
  color: #ed1c24;
  font-size: 32px; }

.gform_wrapper .directForm li.gfield.gfield_error {
  background: transparent;
  border: none;
  padding: 0;
  margin: 0; }

.gform_wrapper .directForm .validation_message {
  color: #ed1c24;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 14px; }

.gform_wrapper .directForm .validation_message:before {
  font-family: FontAwesome;
  content: "\f071\00a0";
  color: #ed1c24; }

.gform_wrapper .directForm .field_description_below .gfield_description {
  padding: 0; }

.gform_wrapper .directForm li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper .directForm li.gfield_error textarea {
  border: solid 1px #ed1c24;
  border-radius: 2px 2px 0 0; }

#top-footer .gform_wrapper form.gf_simple_horizontal div.gform_body {
  width: 100%; }

#top-footer .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield {
  padding-right: 0; }

#top-footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  border: solid 1px #fff; }

#top-footer .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
  border: solid 1px #fff; }

#top-footer .gform_wrapper .gform_footer input.button, #top-footer .gform_wrapper .gform_page_footer input[type=submit] {
  color: #fff;
  margin: 0 5px;
  text-transform: uppercase;
  background: transparent;
  border: none; }

#fieldEmail.form-control {
  border-radius: 0px;
  border: 1px solid #fff; }

body {
  -webkit-font-smoothing: subpixel-antialiased;
  letter-spacing: -.025rem;
  color: #28334f; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Paytone One", sans-serif;
  font-weight: 400; }

h1 {
  color: #fff;
  font-size: 3 rem; }
  @media (min-width: 992px) {
    h1 {
      font-size: 44px; } }

h1 p:first-child {
  font-size: 20px;
  line-height: 33px; }

h2 {
  font-size: 28px;
  line-height: 40px;
  margin-bottom: 22px;
  color: #ed1c24;
  font-family: "Paytone One", sans-serif;
  font-weight: 600; }

h3.slider {
  font-size: 24px; }

h3, .sidebar h4 {
  font-size: 20px;
  font-family: "Paytone One", sans-serif;
  font-weight: 600;
  margin-top: 22px; }

h4 {
  font-size: 19.2px; }

p {
  margin: 0 0 22px; }

p.lead, #content p:first-of-type, #contact p:first-of-type {
  font-size: 24px;
  font-weight: 300;
  line-height: 33px; }

strong {
  font-family: "Montserrat", sans-serif;
  font-weight: 600; }

a {
  color: #ed1c24; }

a:hover, a:focus {
  text-decoration: none; }

.alignright {
  float: right !important; }

blockquote {
  margin: 0.25em 0 0;
  padding: 11px 22px 0 44px;
  position: relative;
  font-size: 16px; }

blockquote:before {
  display: block;
  content: "\201C";
  font-size: 80px;
  position: absolute;
  left: 7.33333px;
  top: 23.5px;
  color: #ed1c24;
  font-family: Georgia, serif; }

blockquote cite {
  color: #999999;
  font-size: 14px;
  display: block;
  margin-top: 5px; }

blockquote cite:before {
  content: "\2014 \2009"; }

blockquote p {
  padding: 0;
  margin: 0; }

#content ul, .loan-steps ul {
  list-style: none;
  margin-left: 0;
  padding-left: 1.5em;
  text-indent: -1.5em; }
  #content ul li, .loan-steps ul li {
    padding-right: 10px; }
  #content ul li:before, .loan-steps ul li:before {
    font-family: 'FontAwesome';
    content: '\f0c8';
    position: relative;
    margin-right: 10px;
    font-size: 100%;
    color: #ed1c24; }

.red {
  color: #ed1c24; }

.carousel {
  box-shadow: inset 0px 11px 25px -10px #28334f, inset 0px 0px 8px -10px #28334f; }
  .carousel .carousel-control-next, .carousel .carousel-control-prev {
    width: 5%; }
  .carousel .carousel-item {
    height: 448px; }
    .carousel .carousel-item img {
      display: none; }
      @media (min-width: 1024px) {
        .carousel .carousel-item img {
          float: right;
          display: block; } }
    .carousel .carousel-item:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: #28334f; }
      @media (min-width: 768px) {
        .carousel .carousel-item:before {
          background: -webkit-linear-gradient(left, #28334f 0%, #28334f 40%, rgba(125, 185, 232, 0) 100%);
          background: linear-gradient(to right, #28334f 0%, #28334f 40%, rgba(125, 185, 232, 0) 100%); } }
    .carousel .carousel-item .carousel-caption {
      text-align: left;
      left: 0;
      right: auto;
      padding: 0 7%; }
      @media (min-width: 1024px) {
        .carousel .carousel-item .carousel-caption {
          left: 8.7%;
          max-width: 55%;
          padding: 0; } }
      @media (min-width: 1200px) {
        .carousel .carousel-item .carousel-caption {
          left: 5%;
          max-width: 50%;
          padding: 0; } }
      @media (min-width: 1368px) {
        .carousel .carousel-item .carousel-caption {
          left: 8%;
          max-width: 45%;
          padding: 0; } }
      @media (min-width: 1600px) {
        .carousel .carousel-item .carousel-caption {
          left: 10%;
          max-width: 38%;
          padding: 0; } }
      @media (min-width: 1920px) {
        .carousel .carousel-item .carousel-caption {
          left: 22%;
          max-width: 30%;
          padding: 0; } }
      .carousel .carousel-item .carousel-caption h3 {
        color: #fff !important;
        font-size: 24px;
        text-transform: none;
        font-family: "Paytone One", sans-serif;
        text-shadow: 3px 3px #28334f;
        border-bottom: none; }
        @media (min-width: 1024px) {
          .carousel .carousel-item .carousel-caption h3 {
            font-size: 40px; } }
      .carousel .carousel-item .carousel-caption h2 {
        color: #fff !important;
        font-size: 46px;
        text-transform: none;
        font-family: "Paytone One", sans-serif;
        text-shadow: 3px 3px #28334f;
        margin-bottom: 35px; }
        @media (min-width: 768px) {
          .carousel .carousel-item .carousel-caption h2 {
            font-size: 78px;
            line-height: 60.5px; } }
      .carousel .carousel-item .carousel-caption p {
        font-size: 24px; }

.btn {
  border-radius: 0;
  font-size: 18px;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  white-space: normal !important;
  word-wrap: break-word; }

.btn-50 {
  width: 45%; }

.btn-primary {
  background: #ed1c24;
  border: solid 1px #ed1c24;
  padding: 11px 44px;
  border-radius: 0;
  color: #fff !important; }

.btn-primary:hover {
  background: #fff;
  border: solid 1px #ed1c24 !important;
  color: #ed1c24 !important; }

.btn.btn-outline-primary {
  border: solid 1px #28334f;
  color: #28334f;
  background: transparent;
  padding: 4px 20px;
  border-radius: 2px 2px 0 0; }

.btn.btn-outline-primary:hover {
  border: solid 1px #28334f;
  background: #28334f;
  color: #fff;
  text-decoration: none !important; }

.btn.btn-outline-light {
  border: solid 1px #fff;
  color: #fff;
  background: transparent;
  padding: 8px 20px;
  border-radius: 2px 2px 0 0; }

.btn.btn-outline-light:hover {
  background: #ed1c24;
  color: #fff;
  text-decoration: none !important; }

.slider-text btn {
  text-shadow: none; }

.btn.btn-outline-black {
  border: double 3px #28334f;
  color: #28334f;
  margin: 3px;
  background: transparent;
  padding: 4.4px 22px; }

.btn.btn-outline-black:hover {
  background: #28334f;
  color: #d7d8dc; }

.btn.btn-outline-red {
  border: none;
  color: #fff;
  margin: 3px;
  background: #ed1c24;
  padding: 4.4px 22px; }

.btn.btn-outline-red:hover {
  background: #28334f;
  color: #ed1c24; }

.btn.btn-100 {
  width: 100%;
  text-align: left; }

.btn-hide {
  opacity: 0; }

.btn-hide:hover {
  opacity: 1; }

@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); } }
@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); } }
.hvr-pop {
  background: black;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale; }

.hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  color: red; }

/* Grow Shadow */
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  -webkit-transition-property: box-shadow, -webkit-transform;
  transition-property: box-shadow, -webkit-transform;
  transition-property: box-shadow, transform;
  transition-property: box-shadow, transform, -webkit-transform; }

.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.25);
  -webkit-transform: scale(1.05);
  transform: scale(1.05); }

.ginput_price {
  display: none; }

.gfp_big_button .gfield_radio li input[type=radio] {
  display: none !important; }

.gfp_big_button .gfield_radio label {
  max-width: 300px;
  width: 100%;
  margin: 0px auto;
  padding: 10px 30px;
  float: none;
  background: #ed1c24;
  color: #fff;
  border-radius: 3px;
  margin: 0;
  display: block;
  -webkit-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
  cursor: pointer;
  line-height: 1;
  position: relative;
  text-decoration: none;
  text-align: center;
  font-size: 16px !important;
  box-sizing: border-box;
  padding: 8px 35px !important;
  text-transform: uppercase;
  font-weight: 600; }

.gfp_big_button .gfield_radio label:hover {
  background: #28334f; }

.breadcrumbs {
  background: #e8e8e9; }
  .breadcrumbs p {
    text-transform: uppercase;
    font-size: 13.6px;
    font-weight: 600;
    padding: 3px 0;
    margin: 0; }
    .breadcrumbs p a {
      font-weight: 700; }

.smhero .breadcrumbs p {
  text-transform: uppercase;
  font-size: 13.6px;
  font-weight: 600;
  padding: 3px 0;
  margin: 0; }
  .smhero .breadcrumbs p a {
    font-weight: 700; }

.hero {
  height: 560px;
  background-position: center center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  position: relative; }
  .hero div.hero-text-box {
    background: rgba(0, 0, 0, 0.5);
    padding: 22px; }
    @media (min-width: 768px) {
      .hero div.hero-text-box {
        max-width: 70%;
        padding: 44px; } }
  .hero h1.hero-text {
    color: #fff;
    font-weight: 400; }
  .hero p {
    font-size: 16px; }

.smhero {
  height: 350px;
  position: relative;
  background-color: #28334f;
  text-shadow: 3px 3px #28334f; }
  @media (min-width: 768px) {
    .smhero {
      height: 310px; } }
  .smhero:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -webkit-linear-gradient(left, #28334f 0%, #28334f 40%, rgba(125, 185, 232, 0) 100%);
    background-image: linear-gradient(to right, #28334f 0%, #28334f 40%, rgba(125, 185, 232, 0) 100%); }
  .smhero h1.hero-text {
    color: #fff;
    font-weight: 400;
    font-size: 2rem; }
    @media (min-width: 768px) {
      .smhero h1.hero-text {
        font-size: 2.625rem; } }
  .smhero h2 {
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 1rem;
    line-height: 25.3px; }
    @media (min-width: 768px) {
      .smhero h2 {
        font-size: 1.5rem;
        line-height: 38.5px; } }
  @media (max-width: 787px) {
    .smhero {
      background-image: none !important; } }
  @media (min-width: 768px) {
    .smhero {
      height: 310px;
      background-position: right top !important;
      background-repeat: no-repeat !important; } }

.services {
  background: #d7d8dc; }
  .services h2 {
    color: #28334f;
    font-size: 36px;
    font-weight: 300; }
  .services .effect {
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    width: 100%;
    position: relative; }
    .services .effect.blue {
      background-color: #ed1c24; }
    .services .effect.blue:hover {
      background-color: #28334f; }
    .services .effect.grey {
      background-color: #28334f; }
    .services .effect.grey:hover {
      background-color: #ed1c24; }
    .services .effect h3 {
      color: #fff;
      text-transform: uppercase;
      font-size: 20px;
      font-weight: 700; }
      @media (min-width: 1200px) {
        .services .effect h3 {
          font-size: 28px; } }

.sales .image {
  background-size: cover;
  background-repeat: no-repeat; }
.sales h2 {
  color: #28334f;
  font-size: 36px;
  font-weight: 300; }
.sales .effect {
  background-blend-mode: multiply;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 350px;
  width: 100%;
  position: relative; }
  .sales .effect.blue {
    background-color: #ed1c24; }
  .sales .effect.blue:hover {
    background-color: #28334f; }
  .sales .effect.grey {
    background-color: #28334f; }
  .sales .effect.grey:hover {
    background-color: #ed1c24; }
  .sales .effect h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 700; }

.navbar-main {
  background: #fff;
  padding: 6.6px 11px;
  border-radius: 0; }
  .navbar-main a {
    color: #28334f;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: initial; }
  .navbar-main .hide {
    padding: 0 10px;
    display: none; }
    @media (min-width: 1024px) {
      .navbar-main .hide {
        display: block; } }

.dropdown-menu {
  min-width: 17.5rem;
  border-left: solid 10px #ed1c24;
  border-radius: 0 0 10px 0;
  padding: 0 0 5px 0; }
  .dropdown-menu ul {
    padding: 0; }
  .dropdown-menu a {
    text-transform: none;
    color: #28334f;
    font-weight: 400;
    font-size: 14px;
    padding: 0 15px; }
  .dropdown-menu li:hover {
    background: #e8e8e9; }
  .dropdown-menu li.dropdown-first:hover {
    background: #28334f; }
  .dropdown-menu .dropdown-first {
    background: #ed1c24;
    padding: 5px 0; }
    .dropdown-menu .dropdown-first a {
      color: #fff !important; }

#footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #485169;
  color: #fff; }
  #footer .footer-top {
    background: #28334f;
    padding: 15px 0; }
    #footer .footer-top h4 {
      margin: 0;
      font-size: 18px; }
  #footer .widget-title {
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    width: 100%;
    border-bottom: solid 1px #b0afb5;
    margin-bottom: 10px;
    margin-top: 20px; }
    @media (min-width: 768px) {
      #footer .widget-title {
        margin-top: 0; } }
  #footer a {
    color: #fff; }
  #footer ul {
    list-style-position: inside;
    padding-left: 0; }
  #footer dt {
    width: 20%;
    float: left;
    clear: both; }
  #footer dd {
    float: left; }
  #footer .credits {
    font-size: 14px; }

.cta .cta-item {
  padding: 15px 5px;
  border-radius: 10px;
  border: solid 1px #28334f;
  margin-bottom: 15px; }
  @media (min-width: 768px) {
    .cta .cta-item {
      padding: 15px 20px 15px 10px; } }
  .cta .cta-item:hover {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    border: none; }
.cta img {
  display: none; }
  @media (min-width: 1200px) {
    .cta img {
      display: inline-block;
      padding-bottom: 50px; } }
.cta h2 {
  font-size: 18px;
  font-family: "Paytone One", sans-serif;
  line-height: 22px;
  padding-top: 10px;
  height: 60px;
  color: #28334f !important; }
.cta p {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 10px; }
.cta a {
  color: #28334f !important; }

.city {
  background-color: #eff2fa;
  background-image: url(https://www.directcredit.com.au/direct/wp-content/uploads/buildingBackground.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0; }
  .city h1 {
    color: #28334f;
    font-size: 28px;
    font-family: "Paytone One", sans-serif; }
  .city h3 {
    color: #28334f;
    font-size: 24px;
    font-family: "Paytone One", sans-serif; }

section#loans {
  margin-top: -45px;
  position: relative;
  color: #28334f; }
  section#loans .nav-tabs {
    width: 100%; }
  section#loans .nav-tabs .nav-link {
    background: rgba(255, 255, 255, 0.75);
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #28334f;
    width: 100%;
    padding: .5rem .39rem; }
    @media (min-width: 768px) {
      section#loans .nav-tabs .nav-link {
        font-family: "Paytone One", sans-serif;
        font-size: 18px;
        text-transform: none;
        width: 95%;
        padding: .5rem 1rem; } }
  section#loans .nav-tabs .nav-item.show .nav-link, section#loans .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff; }
  section#loans h3 {
    font-family: "Paytone One", sans-serif;
    font-size: 24px;
    border: none;
    text-transform: none; }
  section#loans div.col-sm-12:nth-child(odd) .loan-item-lg {
    background: rgba(40, 51, 79, 0.75); }
  section#loans div.col-sm-12:nth-child(even) .loan-item-lg {
    background: #28334f; }
  section#loans .loan-item-lg {
    margin-bottom: 30px;
    color: #fff;
    display: table;
    width: 100%;
    min-height: 245px; }
    section#loans .loan-item-lg table {
      border: none;
      border-spacing: 0;
      cell-padding: none; }
    section#loans .loan-item-lg .loan-name {
      padding: 0 15px;
      background: rgba(255, 255, 255, 0.3);
      vertical-align: middle;
      width: 52%;
      height: 48px; }
      section#loans .loan-item-lg .loan-name h4 {
        font-family: "Paytone One", sans-serif;
        font-size: 14px;
        letter-spacing: initial;
        margin-bottom: 0;
        text-transform: uppercase; }
    section#loans .loan-item-lg .loan-features {
      background: rgba(255, 255, 255, 0.2);
      height: 50px;
      vertical-align: middle;
      width: 48%;
      padding: 0 15px; }
      section#loans .loan-item-lg .loan-features h5 {
        font-family: "Montserrat", sans-serif;
        font-size: 14px;
        text-transform: uppercase; }
      section#loans .loan-item-lg .loan-features span {
        font-family: "Paytone One", sans-serif;
        font-size: 22px;
        text-transform: none; }
      section#loans .loan-item-lg .loan-features .loan-image {
        vertical-align: top; }
    section#loans .loan-item-lg .loan-copy {
      padding: 15px 15px;
      font-size: 18px;
      font-weight: 300; }
  section#loans div.col-sm-12:nth-child(even) .loan-item-sml {
    background: rgba(40, 51, 79, 0.75); }
  section#loans div.col-sm-12:nth-child(odd) .loan-item-sml {
    background: #28334f; }
  section#loans .loan-item-sml {
    margin-bottom: 15px;
    color: #fff;
    width: 100%; }
    section#loans .loan-item-sml h4 {
      font-family: "Paytone One", sans-serif;
      font-size: 14px;
      letter-spacing: initial;
      margin-bottom: 0;
      text-transform: uppercase;
      padding: 15px 15px 8px 15px; }
    section#loans .loan-item-sml .loan-copy {
      font-size: 14px;
      padding: 0 15px 15px 15px;
      line-height: 19.8px; }
  section#loans .table-sm a {
    font-weight: 600;
    color: #28334f; }

section#secure {
  background: #eff2fa;
  padding: 3rem 0; }
  section#secure h2 {
    font-size: 28px;
    font-family: "Paytone One", sans-serif;
    color: #28334f; }
  section#secure .floater {
    padding: 25px 15px; }
    @media (min-width: 768px) {
      section#secure .floater {
        padding: 25px 35px; } }

.reason .count {
  font-family: "Paytone One", sans-serif;
  color: #ed1c24;
  font-size: 60px; }
.reason h5 {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 600; }
.reason p {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  padding: 0;
  line-height: 19.8px;
  margin-bottom: 19.8px; }

.reason:last-child hr {
  display: none; }

table.loan-table {
  table-layout: fixed;
  width: 100%; }

.loan-steps {
  background-color: #eff2fa;
  background-image: url(https://www.directcredit.com.au/direct/wp-content/uploads/buildingBackground.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0; }
  .loan-steps .floater {
    padding: 20px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    background: #fff;
    min-height: 275px; }
  .loan-steps .num {
    font-size: 62px;
    font-family: "Paytone One", sans-serif;
    height: 60px; }
  .loan-steps h4 {
    line-height: 22px;
    height: 60px; }
  .loan-steps h3 {
    font-family: "Paytone One", sans-serif;
    border-bottom: none;
    text-transform: none;
    font-size: 24px; }
  .loan-steps p, .loan-steps ul {
    font-size: 14px;
    line-height: 22px; }

.table ul {
  padding: 10px;
  line-height: 18px; }

.table a {
  color: #28334f; }

#calculators .floater {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
  background: #fff;
  min-height: 360px;
  padding: 25px; }
  #calculators .floater h2 {
    font-size: 24px;
    font-family: "Paytone One", sans-serif;
    padding: 0 20px;
    color: #28334f;
    line-height: 25.3px;
    margin: 15px 0;
    min-height: 45px; }
  #calculators .floater p {
    color: #28334f;
    padding: 0 20px 15px;
    line-height: 25.3px; }

#login .shadow {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
  background: #fff;
  min-height: 200px;
  padding: 0;
  margin-bottom: 15px; }
  #login .shadow h2 {
    font-size: 24px;
    font-family: "Paytone One", sans-serif;
    padding: 0 20px;
    color: #fff;
    line-height: 45px;
    margin: 0;
    min-height: 45px;
    background: #b0afb5; }
  #login .shadow p {
    color: #28334f;
    padding: 0 20px 15px;
    line-height: 25.3px; }

.calculator .floater {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
  background: #fff;
  min-height: 360px;
  padding: 0px; }
  .calculator .floater h2 {
    font-size: 24px;
    font-family: "Paytone One", sans-serif;
    padding: 0 20px;
    color: #28334f;
    line-height: 25.3px;
    margin: 15px 0;
    min-height: 45px; }
  .calculator .floater p {
    color: #28334f;
    padding: 0 20px 15px;
    line-height: 25.3px; }

.offices .office {
  background: #e8e8e9;
  margin-bottom: 15px;
  padding: 0 0 5px 0; }
  .offices .office table {
    margin: 15px; }
  .offices .office .table td, .offices .office .table th {
    padding: 0;
    border: none;
    font-size: 14px;
    line-height: 19.25px; }
  .offices .office h3.office-head {
    background: #ed1c24;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 0 8px 15px;
    line-height: 30px;
    font-size: 22px;
    margin: 0; }
  .offices .office .iconbg {
    background: #28334f;
    width: 46px;
    height: 46px;
    margin-top: -8px; }

.acf-map {
  width: 100%;
  height: 150px;
  border: none;
  margin: 0; }

#contact h2 {
  color: #28334f; }

/* fixes potential theme css conflict */
.acf-map img {
  max-width: inherit !important; }

.refer .gfield_label {
  font-size: 20px;
  font-weight: 500; }

#blog .floater {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
  background: #fff;
  min-height: 290px;
  padding: 0;
  margin-bottom: 30px; }
  #blog .floater h2 {
    font-size: 20px;
    color: #fff;
    line-height: 22px;
    font-family: "Montserrat", sans-serif;
    min-height: 75px;
    padding: 15px;
    background: #28334f;
    margin-bottom: 0; }
  #blog .floater p {
    padding: 10px 15px;
    margin-bottom: 0; }
    #blog .floater p.meta {
      border-bottom: solid 1px #b0afb5;
      padding: 5px 15px; }

#blogSingle .entry-meta {
  border-top: solid 1px #28334f;
  border-bottom: solid 1px #28334f;
  font-size: 12px;
  margin-bottom: 16px;
  width: 100%;
  line-height: 22px; }
#blogSingle h1 {
  color: #ed1c24;
  font-size: 32px;
  margin-top: 30px; }
#blogSingle a h4.card-title {
  font-size: 20px;
  margin: 5px 0;
  text-transform: uppercase;
  line-height: 22px;
  padding: 0 15px; }
#blogSingle .card {
  margin-bottom: 15px; }
#blogSingle .post-nav {
  border-top: solid 1px #28334f;
  border-bottom: solid 1px #28334f;
  font-size: 14px;
  margin-bottom: 16px;
  width: 100%;
  line-height: 22px; }
